### Property

# Gtk Text:max-length

since: 4.0

#### Declaration

    property max-length: int [ read, write ]

#### Description [src]

Maximum number of characters that are allowed.

Zero indicates no limit.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_text_get_max_length()`
Setter method | `gtk_text_set_max_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no